html {
  background: url('images/candy.jpg'); 
  background-repeat: repeat;
}


/*_________NAV___________*/
nav {
  width: 360px;
  margin:auto;
  background-color: white;
  border-style: solid;
  border-width: .5px;
  padding: 10px;
  position: relative;

}

nav a {
  padding: 14px;
}

/*_________BODY___________*/
body {
   display: flex;
  justify-content: center;
  align-items: center;
  max-width: 960px;
  height: 300px;
  margin: auto;
}

.container{
    position: relative;
}

 /*_______IMG_______*/

.email{
    display:flex;
    padding-left:85px;
    margin-top:45px;
    position: absolute;
}

.email img{
    width: 100px;}



